parent: classic-rocket
name: JT2D
display_name: JT2D
version: 1.0.0
author:
  name: "Paul Bihr"
  email: "paul@jt2d.com"
  url: "http://www.paulbihr.com"
assets:
  use_parent_assets: true
  # css:
  #   all:
  #     - id: fonts
  #       path: assets/css/fonts.css
  #       priority: 30
  #       position: bottom